import { Divider, Button } from "@mui/material";
import style from "./style.module.css";
import Link from "next/link";
import WhatsAppIcon from "@mui/icons-material/WhatsApp";

const ContactUs = () => {
  return (
    <div className={style.contactUs}>
      <Divider className={style.divider} />
      <div className={style.content}>
        <div className={style.text}>
          <h4>ارتباط با ما</h4>
          <p>
            در صورتی که مشکل یا سوالی برات پیش اومد،  از طریق  واتساپ باهامون در
            ارتباط باش:
          </p>
        </div>
        <div className={style.buttonContact}>
          <Link href="https://wa.me/989157097500">
            <Button
              aria-label="btnName"
              size="medium"
              variant="outlined"
              classes={{ startIcon: style.startIcon }}
              startIcon={<WhatsAppIcon />}
            >
              ارتباط از طریق واتساپ
            </Button>
          </Link>
        </div>
      </div>
    </div>
  );
};
export default ContactUs;
