import style from "./style.module.css";
import Dialog from "@mui/material/Dialog";
import { Button } from "@mui/material";

const DialogBox = ({ open, dialogHandler = () => {} }) => {
  return (
    <Dialog open={open} className={style.modalBox}>
      <div className={style.modalFrame}>
        <h5>اطلاعاتت ثبت شد</h5>
        <p>
          بعد از بررسی در صورت صحت اطلاعات، اشتراکت فعال و از طریق واتساپ بهت
          اطلاع‌رسانی می‌شه
        </p>
      </div>
      <div className={style.buttonDialog}>
        <Button variant="contained" onClick={() => dialogHandler(false)}>
          فهمیدم
        </Button>
      </div>
    </Dialog>
  );
};

export default DialogBox;
